#fw-section-text-carousel-12462ec1-9b86-4aa9-a096-c6ca9b9944ea {
--color-primary: #999999;
--color-primary-rgb: 153, 153, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #999999;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #999999;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #999999;

}
#fw-section-text-carousel-99645469-707b-47fb-bfb7-3efd84031558 {
--color-primary: #b2b2b2;
--color-primary-rgb: 178, 178, 178;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b2b2b2;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #b2b2b2;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #b2b2b2;

}
#fw-section-text-carousel-d08112ba-8007-4ab8-92e9-931516ef5b74 {
--color-primary: #c9c9c9;
--color-primary-rgb: 201, 201, 201;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9c9c9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #c9c9c9;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #c9c9c9;

}
#fw-section-text-carousel-25f4d00f-c455-485e-96c3-a80a67dcbe49 {
--color-primary: #e7e7e7;
--color-primary-rgb: 231, 231, 231;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e7e7e7;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #e7e7e7;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #e7e7e7;

}
#fw-section-text-carousel-55660b5e-9894-4fb0-8624-16900f3c7cbd {
--color-primary: #f4f4f4;
--color-primary-rgb: 244, 244, 244;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f4f4;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #f4f4f4;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #f4f4f4;

}
#fw-section-featured-collection-537759df-d96f-4137-a786-7a38d1dcdbd0 {
--font-heading-scale: 0.7;
--font-body-scale: 1.25;
}
#fw-section-text-carousel-94a525ed-fbeb-41ae-b8c9-0ac89c49df8f {
--color-primary: #f4f4f4;
--color-primary-rgb: 244, 244, 244;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f4f4;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #f4f4f4;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #f4f4f4;

}
#fw-section-text-carousel-47f6663c-0b94-41d8-af35-e4285cfef2d0 {
--color-primary: #e7e7e7;
--color-primary-rgb: 231, 231, 231;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e7e7e7;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #e7e7e7;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #e7e7e7;

}
#fw-section-text-carousel-99198112-b888-496a-ac85-d70744bc5c47 {
--color-primary: #c9c9c9;
--color-primary-rgb: 201, 201, 201;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9c9c9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #c9c9c9;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #c9c9c9;

}
#fw-section-text-carousel-a8282387-5861-4711-881b-751dffb894b0 {
--color-primary: #b2b2b2;
--color-primary-rgb: 178, 178, 178;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b2b2b2;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #b2b2b2;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #b2b2b2;

}
#fw-section-text-carousel-e43d01f4-0b83-491d-ae93-691b9413519d {
--color-primary: #999999;
--color-primary-rgb: 153, 153, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #999999;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #999999;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #999999;

}


#fw-section-text-carousel-06d2816d-254d-45b7-bc7e-e51d903f12b8 {
--color-primary: #999999;
--color-primary-rgb: 153, 153, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #999999;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #999999;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #999999;

}
#fw-section-text-carousel-c79a71d2-6be0-495e-ae08-9779a0f51bdb {
--color-primary: #b2b2b2;
--color-primary-rgb: 178, 178, 178;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b2b2b2;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #b2b2b2;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #b2b2b2;

}
#fw-section-text-carousel-71f8033a-e7fa-4d72-b284-166ee9e58de5 {
--color-primary: #c9c9c9;
--color-primary-rgb: 201, 201, 201;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9c9c9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #c9c9c9;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #c9c9c9;

}
#fw-section-text-carousel-32d52df8-466b-4fc9-b7f8-e928e7487c03 {
--color-primary: #e7e7e7;
--color-primary-rgb: 231, 231, 231;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e7e7e7;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #e7e7e7;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #e7e7e7;

}
#fw-section-text-carousel-165b9fe6-f44d-4fff-921d-ee946eca4b26 {
--color-primary: #f4f4f4;
--color-primary-rgb: 244, 244, 244;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f4f4;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #f4f4f4;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #f4f4f4;

}

#fw-section-text-carousel-49f2383f-855e-45be-a831-c4a5cd343aac {
--color-primary: #999999;
--color-primary-rgb: 153, 153, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #999999;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #999999;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #999999;

}
#fw-section-text-carousel-1d69d6de-49c7-424b-acaf-64139c3fd46b {
--color-primary: #b2b2b2;
--color-primary-rgb: 178, 178, 178;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b2b2b2;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #b2b2b2;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #b2b2b2;

}
#fw-section-text-carousel-23b94fab-d59f-46ee-be23-8050dc3722df {
--color-primary: #c9c9c9;
--color-primary-rgb: 201, 201, 201;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9c9c9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #c9c9c9;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #c9c9c9;

}
#fw-section-text-carousel-6eaacc1e-2499-4265-85ce-178c8833a74c {
--color-primary: #e7e7e7;
--color-primary-rgb: 231, 231, 231;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e7e7e7;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #e7e7e7;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #e7e7e7;

}
#fw-section-text-carousel-f724f019-eb6d-4f25-92ba-208f1c2b7e2b {
--color-primary: #f4f4f4;
--color-primary-rgb: 244, 244, 244;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f4f4;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #f4f4f4;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #f4f4f4;

}

#fw-section-text-carousel-b9f03f97-4075-47f1-894a-fa8ea9352456 {
--color-primary: #f4f4f4;
--color-primary-rgb: 244, 244, 244;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f4f4;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #f4f4f4;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #f4f4f4;

}
#fw-section-text-carousel-7d67b8fb-7e61-4e5b-9c9e-768c4ec0e85c {
--color-primary: #e7e7e7;
--color-primary-rgb: 231, 231, 231;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e7e7e7;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #e7e7e7;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #e7e7e7;

}
#fw-section-text-carousel-714b9318-5eb4-4993-b196-1543b70e29ab {
--color-primary: #c9c9c9;
--color-primary-rgb: 201, 201, 201;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9c9c9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #c9c9c9;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #c9c9c9;

}
#fw-section-text-carousel-786374bf-01be-4ec3-9199-b335472abbd6 {
--color-primary: #b2b2b2;
--color-primary-rgb: 178, 178, 178;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b2b2b2;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #b2b2b2;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #b2b2b2;

}
#fw-section-text-carousel-371be188-5417-4203-becc-277d7f0e82f3 {
--color-primary: #999999;
--color-primary-rgb: 153, 153, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #999999;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #999999;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #999999;

}


#fw-section-text-carousel-f491ff11-2c17-4168-a483-5b530ea866e7 {
--color-primary: #999999;
--color-primary-rgb: 153, 153, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #999999;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #999999;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #999999;

}
#fw-section-text-carousel-1b5ac0c2-7e56-4d29-8f66-1d8b932a5b49 {
--color-primary: #b2b2b2;
--color-primary-rgb: 178, 178, 178;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b2b2b2;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #b2b2b2;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #b2b2b2;

}
#fw-section-text-carousel-fe6ebd7b-e7ea-47cc-8a36-7c2a82459cd2 {
--color-primary: #c9c9c9;
--color-primary-rgb: 201, 201, 201;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9c9c9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #c9c9c9;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #c9c9c9;

}
#fw-section-text-carousel-78ef1a4d-513b-4176-95f1-223960f1b159 {
--color-primary: #e7e7e7;
--color-primary-rgb: 231, 231, 231;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e7e7e7;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #e7e7e7;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #e7e7e7;

}
#fw-section-text-carousel-8ca1bcda-5330-49cf-9a46-b32f72508f7b {
--color-primary: #f4f4f4;
--color-primary-rgb: 244, 244, 244;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f4f4;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #f4f4f4;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #f4f4f4;

}
#fw-section-hero-2df8c8ff-ad80-4b97-a492-6bd6fdd38211 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #fff8f8;
--color-on-background-rgb: 255, 248, 248;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #fff8f8;
--secondary-btn-bg: #000000;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #000000;

}
#fw-section-text-carousel-a7830475-dd1b-458e-8065-16284ae012d5 {
--color-primary: #f4f4f4;
--color-primary-rgb: 244, 244, 244;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f4f4;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #f4f4f4;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #f4f4f4;

}
#fw-section-text-carousel-23064941-9414-4474-8609-921cd25717b7 {
--color-primary: #e7e7e7;
--color-primary-rgb: 231, 231, 231;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e7e7e7;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #e7e7e7;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #e7e7e7;

}
#fw-section-text-carousel-8d189b4d-60de-4156-83c4-8241fc8aff3a {
--color-primary: #c9c9c9;
--color-primary-rgb: 201, 201, 201;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9c9c9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #c9c9c9;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #c9c9c9;

}
#fw-section-text-carousel-e642e2e7-e4e0-490a-99a5-1bf78e79a828 {
--color-primary: #b2b2b2;
--color-primary-rgb: 178, 178, 178;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b2b2b2;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #b2b2b2;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #b2b2b2;

}
#fw-section-text-carousel-fb0bfe09-f9ed-408b-bde2-09159f3acc96 {
--color-primary: #999999;
--color-primary-rgb: 153, 153, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #999999;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #999999;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #999999;

}
#fw-section-featured-collection-ea927119-f675-4696-895c-56f1c7a458b5 {
--font-heading-scale: 0.7;
--font-body-scale: 0.92;
}
#fw-section-text-carousel-cd21bcce-f505-4573-9e76-e529f210b44c {
--color-primary: #999999;
--color-primary-rgb: 153, 153, 153;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #999999;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #999999;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #999999;

}
#fw-section-text-carousel-cc73a9ff-074f-4a41-ab0e-96544e86514a {
--color-primary: #b2b2b2;
--color-primary-rgb: 178, 178, 178;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b2b2b2;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #b2b2b2;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #b2b2b2;

}
#fw-section-text-carousel-b1dc5176-8117-40cb-9628-b84eb7b78854 {
--color-primary: #c9c9c9;
--color-primary-rgb: 201, 201, 201;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9c9c9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #c9c9c9;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #c9c9c9;

}
#fw-section-text-carousel-96ea530a-bb20-4a13-909c-6634145e21d4 {
--color-primary: #e7e7e7;
--color-primary-rgb: 231, 231, 231;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e7e7e7;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #e7e7e7;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #e7e7e7;

}
#fw-section-text-carousel-43bb9d5c-8cf9-4706-88a9-6f96bbb51cdc {
--color-primary: #f4f4f4;
--color-primary-rgb: 244, 244, 244;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f4f4;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #f4f4f4;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #f4f4f4;

}

#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #000000;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-f489094e-dae1-42cc-be7a-9dfab3647232 {
--font-heading-scale: 0.7;
--font-body-scale: 0.79;
}
#fw-section-announcement-bar-f489094e-dae1-42cc-be7a-9dfab3647232 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #bcff34;
--color-on-primary-rgb: 188, 255, 52;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #bcff34;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #000000;
--secondary-btn-text: #bcff34;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-10c9991c-110b-46c6-b960-174f24390bb9 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}
#fw-section-announcement-bar-10c9991c-110b-46c6-b960-174f24390bb9 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffffff;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #ffffff;

}
#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f8f8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #000000;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #000000;

}